@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root{
    --black: #000000;
    --black-rgb: 0, 0, 0;
    --white: #ffffff;
    --white-rgb: 255, 255, 255;
    --primary: #47cbf1;
    --primary-rgb: 71, 203, 241;
    --secondary: #040c0f;
    --secondary-rgb: 4, 12, 15;
}
html,body{
    scroll-behavior: smooth;
}
body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: var(--secondary);
}
a{
    text-decoration: none;
}
button{
    border: none;
    outline: none;
}
p{
    font-weight: 400;
    font-size: 14px;
}

/* hero */
.hero{
    min-height: 100vh;
    position: relative;
    z-index: 1;
}
.hero .header-bg-img{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* navbar */
.hero .nav{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
/* top nav */
.top_nav{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/* brand/logo */
.hero .nav .brand{
    display: block;
    width: 170px;
}
.hero .nav .brand img{
    width: 100%;
}

/* menu toggler */
.menu-toggler{
    width: 40px;
    height: 35px;
    border-radius: 5px;
    background-color: rgba(var(--primary-rgb),0.2);
    position: relative;
    z-index: 99999;
    padding: 0 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    /*margin-left: auto;*/
    display: none;
}
.menu-toggler span{
    width: 100%;
    height: 2px;
    margin-bottom: 5px;
    background-color: var(--white);
}
.menu-toggler span:last-child{
    margin-bottom: 0;
}


/* menu list */
.hero .nav .menu {
    z-index: auto;
	transition: 0.4s ease-in-out;
}
.hero .nav .menu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}
.hero .nav .menu ul li{
    padding: 10px 15px;
	position: relative;
}
.sub-menu-toggle{
	display: none;
}

.sub-menu{
	position: absolute;
	top: 50px;
	width: 350px;
	background-color: var(--black);
	display: flex;
	flex-direction: column;
	display: none !important;
}
.hero .nav .menu ul li:hover .sub-menu{
	display: flex !important;
}

.hero .nav .menu ul li a{
    color: var(--white);
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    transition: 0.4s ease-in-out;
}

.hero .nav .menu ul li a:hover{
    color: var(--primary);
}
/* hero-content */
.hero .hero-content{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 150px;
    color: var(--white);
    text-align: center;
}
.hero .hero-content h3{
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 0;
}
.hero .hero-content p{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
    padding: 15px;
    max-width: 750px;
}

.hero .hero-content .hero-jet-white-img{
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 180px;
    pointer-events: none;
}
.hero .hero-content .hero-jet-white-img-shadow{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1400px;
    opacity: 0.39;
    pointer-events: none;
}

/* countdown timer */
.hero .hero-content .countdown-timer{
    display: block;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
}
.flipdown {
    overflow: visible;
    width: auto;
    height: 110px;
}
.flipdown.flipdown__theme-dark {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.flipdown .rotor {
    position: relative;
    float: left;
    width: 50px;
    height: 80px;
    margin: 0px 0px 0px 0px;
    border-radius: 0px;
    font-size: 3rem;
    text-align: center;
    perspective: 200px;
}
.flipdown .rotor-group {
    position: relative;
    float: left;
    padding: 10px;
    background: linear-gradient(to bottom, #2e373f, #45767c);
    border-radius: 5px;
    margin: 0 10px;
}
.flipdown .rotor-group:last-child {
    padding-right: 10px;
}

.flipdown .rotor-group:nth-child(n+2):nth-child(-n+3):before,
.flipdown .rotor-group:nth-child(n+2):nth-child(-n+3):after {
    display: none;
}


.flipdown .rotor-group .rotor-group-heading:before {
    content: attr(data-before);
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 99;
    color: var(--white);
    font-weight: 300;
    font-size: 14px;
    line-height: unset;
}

.flipdown.flipdown__theme-dark .rotor, .flipdown.flipdown__theme-dark .rotor-top, .flipdown.flipdown__theme-dark .rotor-leaf-front {
    background: linear-gradient(to bottom, #414e5c, #415562);
}
.flipdown.flipdown__theme-dark .rotor-bottom, .flipdown.flipdown__theme-dark .rotor-leaf-rear {
    background: linear-gradient(to bottom, #4c6476, #4e7c8b);
}
.flipdown.flipdown__theme-dark .rotor:after {
    border-top: solid 1px #34464d;
}
.flipdown .rotor-bottom {
    border-radius: 0px 0px 0px 0px;
}



/* wrapper */
.wrapper{
    position: relative;
    z-index: 0;
}

/* section 02 */
.sec-2,
.sec-3,
.sec-4,
.sec-5,
.sec-6,
.sec-7,
.sec-9,
.sec-10,
.sec-12{
    width: 100%;
    min-height: 90vh;
    position: relative;
    z-index: 1;
}
.sec-2 .sec-bg-img,
.sec-4 .sec-bg-img,
.sec-5 .sec-bg-img,
.sec-6 .sec-bg-img,
.sec-7 .sec-bg-img,
.sec-9 .sec-bg-img,
.sec-10 .sec-bg-img,
.sec-12 .sec-bg-img{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.sec-2 .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;    
}
.sec-2 .content .coin-markets-link{
    width: 330px;
    padding: 20px 30px 0;
}
.sec-2 .content .coin-markets-link img{
    width: 100%;
}
.sec-2 .content .coin-markets-link.coingecko,
.sec-2 .content .coin-markets-link.bscscan{
    width: 270px;
}



/* secti0n 3 */
.sec-3{
    background-color: var(--secondary);
    padding: 50px 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* jet earn cards */
.jet-earn-cards{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    max-width: 500px;
    padding-bottom: 15px;
}
.jet-earn-cards .blue-neon-border-img,
.jet-earn-cards .gold-neon-border-img{
    width: 85%;
    max-height: 600px;
    position: relative;
}
.jet-earn-cards .gold-neon-border-img{
    mix-blend-mode: lighten;
}
.jet-earn-cards .card-body {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    color: var(--white);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 10px 140px;
    width: 100%;
}

.jet-earn-cards .card-body h5{
    font-weight: 600;
    font-size: 22px;
    margin: 10px 0;
    text-transform: uppercase;
}
.jet-earn-cards .card-body p{
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 10px;
    max-width: 150px;
}
.jet-earn-cards .card-body p span{
    color: var(--primary);
}
.jet-earn-cards .card-body h3{
    font-weight: 700;
    font-size: 50px;
    margin-bottom: 0;
    line-height: 0.9;
}
.jet-earn-cards .card-body h3 span{
    font-size: 30px;
}
/* blue and gold neon button */
.blue-neon-btn,
.gold-neon-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 220px;
    height: 55px;
    border-radius: 50px;
    background-color: #060606;
    border: 3px solid #9ce9f7;
    box-shadow: 0 0 15px #04b8dd;
    font-size: 16px;
    font-weight: 600;
    color: var(--white);
    /* transition: 0.4s ease-in-out; */
    margin-top: 15px;
}
.blue-neon-btn:hover,
.gold-neon-btn:hover{
    background-color: #9ce9f7;
    color: #060606;
}
/* gold neon button */
.gold-neon-btn{
    border: 3px solid #f7d69c;
    box-shadow: 0 0 15px #f5ad2c;
}
.gold-neon-btn:hover{
    background-color: #f7d69c;
}


/* section 4 */
.sec-4,
.sec-5,
.sec-6,
.sec-7,
.sec-9,
.sec-10{
    min-height: 60vh;
    padding: 50px 0;
}

.sec-4 .content,
.sec-5 .content,
.sec-6 .content,
.sec-7 .content{
    color: var(--white);
    padding-right: 25%;
    padding-left: 45%;
}
.sec-4 .content h2,
.sec-5 .content h2,
.sec-7 .content h2{
    font-size: 28px;
    font-weight: 600;
}
.sec-4 .content p span{
    color: var(--primary);
}
.sec-4 .content p a{
    color: var(--primary);
    /*word-wrap: break-word;*/
    /*max-width: 450px;*/
    /*display: inline-block;*/
}
.sec-4 .content p a:hover{
    color: var(--primary);
}

/* section 5 */
.sec-5{
    padding: 35px 0;
}
.sec-5 .content{
    color: var(--white);
    padding-left: 41%;
}
.sec-5 .content h2{
    margin-bottom: 0;
}
.sec-5 .content p {
    max-width: 280px;
    line-height: 1.2;
}

.sec-5 .content .blue-neon-btn,
.sec-6 .content .blue-neon-btn,
.sec-7 .content .blue-neon-btn{
    width: 130px;
    height: 40px;
    font-size: 14px;
}


/* section 6 */
.sec-6{
    min-height: 80vh;
}
.sec-6 .content{
    color: var(--white);
    padding-left: 22%;
}
.sec-6 .content .brand-img{
    width: 240px;
    margin-bottom: 5px;
}
.sec-6 .content h3{
    font-size: 20px;
    font-weight: 400;
}
.sec-6 .content .blue-neon-btn{
    width: 270px;
    margin-bottom: 15px;
}
.sec-6 .content .inner-content{
    padding-left: 70px;
}
.sec-6 .content h5{
    font-size: 16px;
    font-weight: 700;
}
.sec-6 .content p{
    margin-bottom: 0;
}
.sec-6 .content p strong{
    margin-bottom: 7px;
    display: inline-block;
    font-size: 13px;
}


/* section 7 */
.sec-7{
    display: flex;
    justify-content: center;
}
.sec-7 .content {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 700px;
}
.sec-7 .content .blue-neon-btn{
    width: 280px;
    margin-bottom: 15px;
}
.sec-7 .content .institute-cards{
    width: 100%;
    min-height: 160px;
    border-radius: 15px;
    border: 2px solid #15dbff;
    box-shadow: 0 0 13px #15dbff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    text-align: center;
}
.sec-7 .content .institute-cards img{
    width: 70px;
}


/* section 8 */
.sec-8{
    width: 100%;
    background-color: var(--secondary);
}
.sec-8 .empowering-content{
    width: 100%;
    min-height: 430px;
    position: relative;
    z-index: 1;
}
.sec-8 .empowering-content .empowering-bg-img{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sec-8 .embed-video{
    width: 100%;
    min-height: 430px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sec-8 .embed-video iframe{
    box-shadow: 0 0 35px #33d1ee;
}

.sec-8 .empowering-content .inner-content{
    color: var(--white);
    width: 100%;
    display: flex;
    align-items: center;
    padding: 30px 150px 30px 130px;
}
.sec-8 .empowering-content .inner-content img{
    width: 50px;
    height: 50px;
    margin-right: 15px;
}
.sec-8 .empowering-content .inner-content h3,
.sec-10 .content h3,
.sec-12 .content h3{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0;
    text-transform: uppercase;
}
.sec-8 .empowering-content .inner-content h6{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 15px;
}
.sec-8 .empowering-content .inner-content .blue-neon-btn{
    width: 230px;
    height: 40px;
    font-size: 14px;
    margin-top: 10px;
}
.sec-8 .challenge-content .inner-content{
    padding: 30px 110px;
}



/* section 9 */
.sec-9 .content{
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.sec-9 .content .exchanges-listing-img{
    width: 50px;
    height: 50px;
    padding: 0;
    margin-bottom: 10px;
}
.sec-9 .content h5{
    font-size: 16px;
    font-weight: 700;
}
.sec-9 .content .exchanges-items a{
    margin: 20px 0;
    display: inline-block;
}
.sec-9 .content .exchanges-items a img{
    max-width: 180px;
    max-height: 70px;
}




/* section 10 */
.sec-10{
    min-height: 80vh;
}
.sec-10 .content{
    color: var(--white);
    padding-left: 20%;
}
.sec-10 .content img{
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}
.sec-10 .content p{
    margin-bottom: 25px;
}


/* section 11 */
.sec-11{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
    padding: 50px 0;
}
.sec-11 .content{
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
}
.sec-11 .content a{
    width: 200px;
    height: 110px;
    border: 1px solid rgba(var(--black-rgb),0.1);
}
.sec-11 .content a img{
    width: 100%;
    height: 100%;
}
.sec-11 .content a:hover{
    z-index: 9999;
    box-shadow: 0 0 15px rgba(var(--primary-rgb),0.5);
}


/* section 12 */
.sec-12 .sec-bg-img{
    object-fit: cover;
}
.sec-12 .content{
    background-color: rgba(var(--black-rgb),0.8);
    width: 100%;
    min-height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--white);
	padding: 50px 15px;
}
.sec-12 .content h3{
    margin-bottom: 30px;
}
/* contact us form */
.sec-12 .content .c-form{
    width: 100%;
    min-height: 300px;
    margin-top: 10px;
}


/* footer */
footer{
    width: 100%;
    background-color: var(--black);
    padding: 50px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: var(--white);
}
footer .foo-content{
    display: flex;
    align-items: center;
}
footer .foo-content a{
    display: inline-block;
    width: 200px;
    margin-bottom: 15px;
}
footer .foo-content a img{
    width: 100%;
}

footer .foo-social-links{
    display: flex;
    align-items: center;
}
footer .foo-social-links a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 3px solid #dcdcdc;
    color: #dcdcdc;
    font-size: 20px;
    transition: 0.4s ease-in-out;
}
footer .foo-social-links a:hover{
    color: var(--primary);
    border: 3px solid var(--white);
}

/* scroll to top btn */
#scrollToTopBtn {
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: fixed;
    bottom: 0;
    right: 50px;
    z-index: 999;
    border: none;
    outline: none;
    background-color: #24242496;
    color: var(--white);
    cursor: pointer;
    padding: 15px 20px;
    border-radius: 10px 10px 0 0;
    font-size: 14px;
    transition: 0.4s ease-in-out;
}
  
#scrollToTopBtn:hover {
    background-color: #242424;
}





.nav-social-links {
    display: flex;
    align-items: center;
}

.nav-social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 3px solid #dcdcdc;
    color: #dcdcdc;
    font-size: 20px;
    transition: 0.4s ease-in-out;
}
.nav-social-links a:hover{
    color: var(--primary);
}


/* 404 page */
.box_404_page{
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.box_404_page h1{
    font-size: 220px;
    font-weight: 700;
    color: var(--primary);
}

.box_404_page h1 strong{
    font-size: 200px;
    font-weight: 800;
    color: var(--white);
}
.box_404_page h3{
    font-size: 40px;
    color: var(--white);
}

.verified_shield,
.coin-scope{
	color: var(--white);
	font-size: 22px;
	font-weight: 700;
	position: relative;
	left: 80px;
}
.verified_shield:hover,
.coin-scope:hover{
	color: var(--white);
}
.verified_shield img{
	width: 100px;
}
.verified_shield span{
	position: absolute;
	bottom: 20px;
	right: -140px;
}
/* coin scope */
.coin-scope{
	left: -80px;
	display: flex;
	flex-direction: column;
	font-size: 14px;
	font-weight: 500;
}
.coin-scope img{
	width: 200px;
}



.wpcf7-submit {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 220px;
    height: 55px;
	outline: none;
    border-radius: 50px !important;
    background-color: #060606 !important;
    border: 3px solid #9ce9f7 !important;
    box-shadow: 0 0 15px #04b8dd;
    font-size: 16px;
    font-weight: 600;
    color: var(--white);
    margin-top: 25px;
	padding: 0 !important;
	position: relative;
	left: 50%;
	transform: translatex(-50%);
}
.wpcf7-submit:hover{
	color: var(--black) !important;
	background-color: #9ce9f7 !important;
}












